Subject: bug#8063: Bug with su in terminal

From: Assaf Gordon <[email-masked]>
Date: Mon, 15 Oct 2018 07:22:16 -0600

tags 8063 moreinfo
close 8063
stop

(triaging old bugs)

Hello,

On 17/02/11 09:45 AM, Ondrej Vasik wrote:
> shawez khan wrote:
>> Dear Sir/Madam
>>                         I am facing a problem with root password while
>> entering via terminal. Even it is accessible by other GUI boxes. I am using
>> Fedora 13 since 6 moths ago and this problem is accruing from last 5 days.
>> Can you please help  about this
> 
> There was no coreutils update in F13 in the last few weeks. Are you
> using coreutils-8.4-10.fc13 from Fedora or upstream version? Could you
> please be more specific what's your issue?
> 

With 'su' being phased out of coreutils (and moved to util-linux),
and no further correspondence in 7 years, I'm closing this bug.

-assaf